﻿.a
{
    background-image: url(/images/web/intro/message_window.png);
    position: absolute;
    top: 360px;
    left: 1033px;
    width: 352px;
    height: 257px;
    z-index: 999;
}
.ddd
{
    background-image: url(/images/web/intro/Operator.jpg);
    position: absolute;
    top: 430px;
    left: 930px;
    width: 188px;
    height: 188px;
    z-index: 999;
}
.message
{
    font-family: Arial;
    font-size: 12px;
    color: #959595;
    position: absolute;
    left: 45px;
    top: 25px;
    width: 500px;
    z-index:1;
    display:none;
}
.message1
{
    font-family: Arial;
    font-size: 12px;
    color: #959595;
    position: absolute;
    left: 40px;
    top: 105px;
    width: 510px;
    z-index:1;
    display:none;
}

body > form > div.main1 > div.background1 > div.a > div > div#ShivaLinkButton
{
        background-image: url(/images/web/intro/navigate_button_intro_animation.gif);
    position: absolute;
    top: 120px;
    left: 5px;
    width: 387px;
    height: 28px;
    cursor: pointer;
    background-repeat:no-repeat;
}
body > form > div.main1 > div.background1 > div.a > div > a#ShivaLinkButton:hover
{
    background-image: url(/images/web/intro/navigate_button_intro_roll.png);

}
body > form > div.main1 > div.background1 > div.a > div.blam > a#ShivaLinkButton
{
        background-image: url(/images/web/intro/navigate_button_intro_animation2.gif);
    position: absolute;
    top: 120px;
    left: 5px;
    width: 387px;
    height: 28px;
    background-repeat:no-repeat;
}
body > form > div.main1 > div.background1 > div.a > div.blam > div#ShivaLinkButton:hover
{
    background-image: url(/images/web/intro/navigate_button_intro_animation2.gif);

}
#ShivaLinkButton
{
    background-image: url(/images/web/intro/navigate_button_intro_animation.gif);
    position: absolute;
    top: 120px;
    left: 5px;
    width: 387px;
    height: 28px;
    cursor: pointer;
    background-repeat:no-repeat;
}
#ShivaLinkButton:hover
{
    background-image: url(/images/web/intro/next_step_intro_roll.png);
}
.d2
{
    background-image: url(/images/web/item/item_gas.png);
    position: absolute;
    top: 100px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.d2:hover
{
    background-image: url(/images/web/item/item_gas_roll.png);
}

.es2
{
    background-image: url(/images/web/item/item_coin_card.png);
    position: absolute;
    top: 200px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.es2:hover
{
    background-image: url(/images/web/item/item_coin_card_roll.png);
}

.f2
{
    background-image: url(/images/web/item/item_mine.png);
    position: absolute;
    top: 300px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.f2:hover
{
    background-image: url(/images/web/item/item_mine_roll.png);
}

.g2
{
    background-image: url(/images/web/item/item_c4.png);
    position: absolute;
    top: 400px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.g2:hover
{
    background-image: url(/images/web/item/item_c4_roll.png);
}

.h2
{
    background-image: url(/images/web/item/item_gau-19.png);
    position: absolute;
    top: 500px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.h2:hover
{
    background-image: url(/images/web/item/item_gau-19_roll.png);
}

.i2
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 360px;
    top: 100px;
    width: 285px;
}

.j2
{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 360px;
    top: 122px;
    width: 250px;
}

.k2
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 360px;
    top: 200px;
    width: 285px;
}

.l2
{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 360px;
    top: 222px;
    width: 250px;
}

.m2
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 360px;
    top: 300px;
    width: 285px;
}

.n2
{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 360px;
    top: 322px;
    width: 250px;
}

.o2
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 360px;
    top: 400px;
    width: 285px;
}

.p2
{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 360px;
    top: 422px;
    width: 250px;
}

.q2
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 360px;
    top: 500px;
    width: 285px;
}

.r2
{
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    left: 360px;
    top: 522px;
    width: 250px;
}

div.main2 > div > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 85px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: none;
}
div.main2 > div.d21 > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 85px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main2 > div.es21 > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 185px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main2 > div.f21 > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 285px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main2 > div.g21 > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 385px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main2 > div.h21 > div.check2
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 485px;
    left: 320px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}




.c
{
    background-image: url(/images/web/intro/divider.png);
    position: absolute;
    top: -9px;
    left: -0px;
    width: 1600px;
    height: 20px;
}

.d
{
    background-image: url(/images/web/accessory/item_orange_beach.png);
    position: absolute;
    top: 100px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.d:hover
{
    background-image: url(/images/web/accessory/item_orange_beach_roll.png);
}

.es
{
    background-image: url(/images/web/accessory/item_hip_hop.png);
    position: absolute;
    top: 200px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.es:hover
{
    background-image: url(/images/web/accessory/item_hip_hop_roll.png);
}

.f
{
    background-image: url(/images/web/accessory/item_chilling_warstar.png);
    position: absolute;
    top: 300px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.f:hover
{
    background-image: url(/images/web/accessory/item_chilling_warstar_roll.png);
}

.g
{
    background-image: url(/images/web/accessory/item_drifting_cosmos.png);
    position: absolute;
    top: 400px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.g:hover
{
    background-image: url(/images/web/accessory/item_drifting_cosmos_roll.png);
}

.h
{
    background-image: url(/images/web/accessory/item_breezy.png);
    position: absolute;
    top: 500px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;
}

.h:hover
{
    background-image: url(/images/web/accessory/item_breezy_roll.png);
}
.lastaccess
{
        background-image: url(/images/web/accessory/item_royal_purple.png);
    position: absolute;
    top: 600px;
    left: 500px;
    width: 140px;
    height: 80px;
    cursor: pointer;

}
.lastaccess:hover
{
    background-image: url(/images/web/accessory/item_royal_purple_roll.png);
}
.i
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 100px;
    width: 285px;
}

.j
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 122px;
    width: 285px;
}

.k
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 200px;
    width: 285px;
}

.l
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 222px;
    width: 285px;
}

.m
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 300px;
    width: 285px;
}

.n
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 322px;
    width: 285px;
}

.o
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 400px;
    width: 285px;
}

.p
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 422px;
    width: 285px;
}

.q
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 500px;
    width: 285px;
}

.r
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 522px;
    width: 285px;
}
.shivatalwar
{
    font-family: Arial Bold;
    font-size: 18px;
    color: #CC6600;
    position: absolute;
    left: 660px;
    top: 600px;
    width: 285px;
}

.shivat
{
    font-family: Arial;
    font-size: 15px;
    color: #ffffff;
    position: absolute;
    left: 660px;
    top: 622px;
    width: 285px;
}


div.main3 > div > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 85px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: none;
}
div.main3 > div.d1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 85px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main3 > div.es1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 185px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main3 > div.f1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 285px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main3 > div.g1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 385px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main3 > div.h1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 485px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

div.main3 > div.lastaccess1 > div.check
{
    background-image: url(/images/web/item/item_selection_check.png);
    position: absolute;
    top: 585px;
    left: 620px;
    width: 39px;
    height: 37px;
    z-index: 1;
    display: block;
}

.login
{
    background-image: url(/images/web/registration/registration_window.png);
    position: absolute;
    top: 350px;
    left: 475px;
    width: 565px;
    height: 256px;
    background-repeat:no-repeat;
    z-index:11;
}

.confirm
{
    background-image: url(/images/web/registration/generate_button.png);
    position: absolute;
    top: 140px;
    background-position: center;
    width: 216px;
    height: 33px;
    left: 180px;
    display: none;
    z-index: 1;
    cursor: pointer;
}

.confirm:hover
{
    background-image: url(/images/web/registration/generate_button_roll.png);
}

.download
{
    background-image: url(/images/web/download/download_window.png);
    position: absolute;
    top: 350px;
    left: 444px;
    width: 565px;
    height: 256px;
    background-repeat:no-repeat;
    z-index:11;
}

.button
{
    background-image: url(/images/web/download/download_button.png);
    position: absolute;
    top: 130px;
    left: 315px;
    width: 203px;
    height: 76px;
    z-index: 1;
}

.button:hover
{
    background-image: url(/images/web/download/download_button_roll.png);
}

.requirements
{
    position: absolute;
    top: 10px;
    left: 78px;
    width: 216px;
    height: 33px;
    z-index: 1;
    font-family: Arial;
    font-size: 11px;
    color: #b3b3b3;
}

.exclamation
{
    background-image: url(/images/web/download/exclamation.png);
    position: absolute;
    top: 76px;
    left: 323px;
    width: 42px;
    height: 43px;
    z-index: 1;
}

.description
{
    position: absolute;
    top: 58px;
    left: 370px;
    width: 130px;
    z-index: 1;
    font-family: Arial;
    font-size: 11px;
    color: #b3b3b3;
}
body > form > div.main > div.christine > div.sidebar, body > form > div.main > div.michell > div.sidebar, body > form > div.main > div.ceris > div.sidebar, body > form > div.main > div.hamed > div.sidebar, body > form > div.main > div.reina > div.sidebar, body > form > div.main > div.michael > div.sidebar, body > form > div.main > div.heilyss > div.sidebar, body > form > div.main > div.narrwiettue > div.sidebar, body > form > div.main > div.jennifer > div.sidebar, body > form > div.main > div.krueitoen > div.sidebar
{
    position: absolute;
    z-index: 99;
    top: 100px;
    display: block;
}
/*::-webkit-scrollbar
{
    width: 11px;
    height: 10px;
}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment
{
    height: 30px;
    display: block;
    background-color: #000000;
}
::-webkit-scrollbar-track-piece
{
    background-color: #000000;
    -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical
{
    height: 50px;
    background-color: #ffffff;
    border: 1px solid white;
    -webkit-border-radius: 6px;
}*/

body > form > div.main2 > div.d21 > div.sidebar1, body > form > div.main2 > div.es21 > div.sidebar1, body > form > div.main2 > div.f21 > div.sidebar1, body > form > div.main2 > div.g21 > div.sidebar1, body > form > div.main2 > div.h21 > div.sidebar1
{
        position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}
body > form > div.main2 > div > div.sidebar1
{
    position: absolute;
    z-index: 99;
    top: 300px;
    left:1000px;
    display: none;
}

.pic1
{
    background-image: url(/images/web/item/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing1
{
    background-image: url(/images/web/item/step1.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next1
{
    background-image: url(/images/web/item/next_step_animation.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}

body > form > div.main2 > div > div.sidebar1 > div.writing1 > div.blam1 > div.next1
{
        background-image: url(/images/web/item/next_step_animation2.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}

.next1:hover
{
    background-image: url(/images/web/item/next_step_roll.png);
}
body > form > div.main2 > div.d21 > div.sidebar00, body > form > div.main2 > div.es21 > div.sidebar00, body > form > div.main2 > div.f21 > div.sidebar00, body > form > div.main2 > div.g21 > div.sidebar00, body > form > div.main2 > div.h21 > div.sidebar00
{
        position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: none;
}
body > form > div.main2 > div > div.sidebar00
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}

.pic00
{
    background-image: url(/images/web/item/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing00
{
    background-image: url(/images/web/item/step1.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next00
{
    background-image: url(/images/web/item/next_step_arrow2.png);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    background-repeat:no-repeat;
}
body > form > div.main3 > div.lastaccess1 > div.sidebar2,body > form > div.main3 > div.d1 > div.sidebar2, body > form > div.main3 > div.es1 > div.sidebar2, body > form > div.main3 > div.f1 > div.sidebar2, body > form > div.main3 > div.g1 > div.sidebar2, body > form > div.main3 > div.h1 > div.sidebar2
{
       position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}
body > form > div.main3 > div > div.sidebar2
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: none;
}

.pic2
{
    background-image: url(/images/web/accessory/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing2
{
    background-image: url(/images/web/accessory/step2.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next2
{
    background-image: url(/images/web/accessory/next_step_animation.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
body > form > div.main3 > div > div.sidebar2 > div.writing2 > div.blam2 > div.next2
{
        background-image: url(/images/web/accessory/next_step_animation2.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
.next2:hover
{
    background-image: url(/images/web/accessory/next_step_roll.png);
}
body > form > div.main3 > div.lastaccess1 > div.sidebar000,body > form > div.main3 > div.d1 > div.sidebar000, body > form > div.main3 > div.es1 > div.sidebar000, body > form > div.main3 > div.f1 > div.sidebar000, body > form > div.main3 > div.g1 > div.sidebar000, body > form > div.main3 > div.h1 > div.sidebar000
{
     position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: none;
}
body > form > div.main3 > div > div.sidebar000
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}

.pic000
{
    background-image: url(/images/web/accessory/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing000
{
    background-image: url(/images/web/accessory/step2.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next000
{
    background-image: url(/images/web/accessory/next_step_arrow2.png);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    background-repeat:no-repeat;
}

body > form > div.main4 > div > div.sidebar3
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: none;
}
body > form > div.main4 > div.a1 > div.sidebar3
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}
.pic3
{
    background-image: url(/images/web/registration/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing3
{
    background-image: url(/images/web/registration/step3.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next3
{
    background-image: url(/images/web/registration/next_step_animation.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
body > form > div.main4 > div > div.sidebar3 > div.writing3 > div.blam3 > div.next3
{
   background-image: url(/images/web/registration/next_step_animation2.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
.next3:hover
{
    background-image: url(/images/web/registration/next_step_roll.png);
}
body > form > div.main4 > div > div.sidebar0000
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}
body > form > div.main4 > div.a1 > div.sidebar0000
{
        position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: none;
}

.pic0000
{
    background-image: url(/images/web/registration/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing0000
{
    background-image: url(/images/web/registration/step3.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next0000
{
    background-image: url(/images/web/registration/next_step_arrow2.png);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    background-repeat:no-repeat;
}

.sidebar4
{
    position: absolute;
    z-index: 99;
        top: 300px;
    left:1000px;
    display: block;
}

.pic4
{
    background-image: url(/images/web/download/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    top: 200px;
    z-index: 99;
}

.writing4
{
    background-image: url(/images/web/download/step4.png);
    position: absolute;
    width: 232px;
    z-index: 99;
    top: 50px;
    left: 65px;
    height: 237px;
}

.next4
{
    background-image: url(/images/web/download/next_step_animation.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
body > form > div.main5 > div > div.sidebar4 > div.writing4 > div.blam4 > div.next4
{
    background-image: url(/images/web/download/next_step_animation2.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
.next4:hover
{
    background-image: url(/images/web/download/next_step_roll.png);
}

.sidebar5
{
    position: absolute;
    z-index: 99;
        top: 230px;
    left:900px;
    display: block;
}

.pic5
{
    background-image: url(/images/web/tutorial/Operator.jpg);
    position: absolute;
    width: 188px;
    height: 188px;
    left: 188px;
    top: 200px;
    z-index: 99;
}

.writing5
{
    background-image: url(/images/web/tutorial/step5.png);
    position: absolute;
    width: 413px;
    z-index: 99;
    top: 22px;
    left: 65px;
    height: 245px;
}

.showbutton
{
    background-image: url(/images/web/tutorial/hide_button.png);
    position:absolute;
    width:80px;
    height:38px;
    z-index:100;
    top:17px;
    left:320px;
}
.showbutton:hover
{
    background-image: url(/images/web/tutorial/hide_button_roll.png);
}

.next5
{
    background-image: url(/images/web/tutorial/next_step_animation.gif);
    position: absolute;
    width: 266px;
    height: 30px;
    top: 110px;
    left: 3px;
    z-index: 99;
    cursor: pointer;
    background-repeat:no-repeat;
}
.next5:hover
{
    background-image: url(/images/web/tutorial/next_slide_roll.png);
}

body > form > div.main4 > div.a1 > div#UP_Signup > div.login > div#cover4
{
    display:block;
}
body > form > div.main4 > div > div#UP_Signup > div.login > div#cover4
{
    position: absolute; width: 100%;
                            height: 100%; z-index: 9; display: none; background: transparent;
}